Bug 360851 - Keyboard settings dialog after login
Keyboard settings dialog after login
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-31 15:53 EDT by Milan Crha
Modified: 2009-01-09 00:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:04:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Milan Crha 2007-10-31 15:53:33 EDT
Description of problem:
I installed F8T3 on my machine and making updates whenever possible and there is
every login a message with text:
The X system keyboard settings differ from your current GNOME keyboard settings.
Expected was model "pc101", layout "us" and no options, but the the following
settings were found: model "pc105", layout "us+inet" and no options.

Which set would you like to use?
And with buttons "Use X settings" and "Keep GNOME settings". I didn't make any
change in keyboard setup at all, so I don't understand why this is showed to me,
further more, I was hoping that if I choose one of them, then next login will be
everything OK, but it isn't, the dialog is there again.

As I was guided, this should just work, so I'm filling this bug. If you want
more precise info or something, just ask, I will try to do my best to help you.

Version-Release number of selected component (if applicable):
F8T3

Actual results:
Message every login.

Expected results:
After I choose, don't show next login. (If it's not intended, but I don't think so.)

Additional info:
I'm not sure with component, so reassign if you wish.
Comment 1 Bug Zapper 2008-11-26 03:09:33 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 00:04:32 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.